Subject: [Nmlrg] recent paper on cognition-based networks

From: Michele Zorzi <[email-masked]>
Date: Tue, 24 May 2016 13:52:00 +0200 (CEST)

Hi all,

I would like to point you to a recent paper we published, which tries to 
scope out some vision for cognitive networking beyond the more traditional 
view of cognitive radio. Please find it on IEEExplore (it is open access) 
at http://ieeexplore.ieee.org/xpl/abstractCitations.jsp?arnumber=7217798

I will very much welcome your comments and feeback, especially about the 
practical feasibility of this approach. I will also welcome expressions of 
interest to collaborate on furthering this into something more concrete.

Thanks a lot,

Michele